
#wb_header { height: 80px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1577px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: #8a8a8a url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: transparent url("../gallery_gen/a6cb30533eabe667243c8645fec53971.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/fb9d8d47844e13248ff663c2465c6041.png") no-repeat scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1737px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1737px; overflow: hidden; min-height: 1737px; }
#wb_element_instance22 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance22 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance22 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance22 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance22 { top: 845px; left: 0px; min-width: 310px; width: 310px; min-height: 30px; height: 30px; display: none; z-index: 496; }
#wb_element_instance22 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance22 > ul { display: none; }
#wb_element_instance22.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance22.collapse-expanded > ul > li { display: block; }
#wb_element_instance22.collapse-expanded li > ul { position: static; }
#wb_element_instance22.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance22.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: right; }
#wb_element_instance22 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance22 li { margin: 0px 10px 0px 10px; }
#wb_element_instance22 li a { text-transform: uppercase; border: 0px none #000000; padding: 13px 20px 14px 20px; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance22 li.over > a, #wb_element_instance22 li:focus > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance22 li.active > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance22:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance22:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance22:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23 { top: 20px; left: 0px; min-width: 70px; width: 70px; min-height: 50px; height: 50px; display: block; z-index: 239; }
#wb_element_instance23 img { width: 70px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { top: 20px; left: 80px; min-width: 240px; width: 240px; min-height: 29px; height: 29px; display: block; z-index: 297; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 43px; height: 43px; display: block; z-index: 315; }
#wb_element_instance26 { top: 120px; left: 10px; min-width: 290px; width: 290px; min-height: 150px; height: 150px; display: block; z-index: 90; overflow: hidden; }
#wb_element_instance26 img { width: 450px; height: 150px; display: block; position: relative; left: -70px; top: 0px; max-width: inherit; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { top: 980px; left: 10px; min-width: 300px; width: 300px; min-height: 537px; height: 537px; display: block; z-index: 94; }
#wb_element_instance28 { top: 810px; left: 10px; min-width: 300px; width: 300px; min-height: 150px; height: 150px; display: block; z-index: 95; overflow: hidden; }
#wb_element_instance28 img { width: 450px; height: 150px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { top: 40px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 96; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { top: 770px; left: 10px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; z-index: 97; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { top: 80px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 98; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { top: 290px; left: 10px; min-width: 300px; width: 300px; min-height: 485px; height: 485px; display: block; z-index: 91; }
#wb_element_instance33 { top: 743px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance34 { top: 68px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 80px; }
	#wb_main { height: 1169px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 1329px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1329px; overflow: visible; min-height: 1329px; }
	#wb_element_instance22 { top: 20px; left: 330px; min-width: 380px; width: 380px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance22 ul { background: #ffffff none repeat scroll left top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { top: 10px; left: 10px; min-width: 70px; width: 70px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance23 img { width: 70px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 20px; left: 90px; min-width: 240px; width: 240px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance25 { top: 0px; left: 20px; min-width: 740px; width: 740px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance26 { top: 120px; left: 20px; min-width: 450px; width: 450px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance26 img { width: 450px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { top: 780px; left: 20px; min-width: 720px; width: 720px; min-height: 329px; height: 329px; display: block; }
	#wb_element_instance28 { top: 620px; left: 20px; min-width: 450px; width: 450px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance28 img { width: 450px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { top: 40px; left: 20px; min-width: 730px; width: 730px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance30 { top: 580px; left: 20px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance31 { top: 80px; left: 20px; min-width: 460px; width: 460px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance32 { top: 290px; left: 20px; min-width: 720px; width: 720px; min-height: 277px; height: 277px; display: block; }
	#wb_element_instance33 { top: 743px; left: 0px; display: block; }
	#wb_element_instance34 { top: 68px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 80px; }
	#wb_main { height: 783px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 943px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 943px; overflow: visible; min-height: 943px; }
	#wb_element_instance22 { top: 10px; left: 560px; min-width: 370px; width: 370px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance22 ul { background: #ffffff none repeat scroll left top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { top: 10px; left: 20px; min-width: 75px; width: 75px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance23 img { width: 75px; height: 58px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 10px; left: 110px; min-width: 340px; width: 340px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance25 { top: 10px; left: 21px; min-width: 930px; width: 930px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance26 { top: 120px; left: 20px; min-width: 450px; width: 450px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance26 img { width: 450px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { top: 290px; left: 510px; min-width: 450px; width: 450px; min-height: 433px; height: 433px; display: block; }
	#wb_element_instance28 { top: 120px; left: 510px; min-width: 450px; width: 450px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance28 img { width: 450px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { top: 40px; left: 20px; min-width: 940px; width: 940px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance30 { top: 80px; left: 510px; min-width: 450px; width: 450px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance31 { top: 80px; left: 20px; min-width: 460px; width: 460px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance32 { top: 290px; left: 20px; min-width: 450px; width: 450px; min-height: 364px; height: 364px; display: block; }
	#wb_element_instance33 { top: 743px; left: 0px; display: block; }
	#wb_element_instance34 { top: 68px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 80px; }
	#wb_main { height: 897px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1057px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1057px; overflow: visible; min-height: 1057px; }
	#wb_element_instance22 { top: 20px; left: 740px; min-width: 370px; width: 370px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance22 ul { background: #ffffff none repeat scroll left top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance23 { top: 10px; left: 20px; min-width: 75px; width: 75px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance23 img { width: 75px; height: 58px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { top: 10px; left: 120px; min-width: 340px; width: 340px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance25 { top: 10px; left: 20px; min-width: 1100px; width: 1100px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance26 { top: 130px; left: 20px; min-width: 450px; width: 450px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance26 img { width: 450px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { top: 300px; left: 610px; min-width: 560px; width: 560px; min-height: 537px; height: 537px; display: block; }
	#wb_element_instance28 { top: 130px; left: 610px; min-width: 450px; width: 450px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance28 img { width: 450px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { top: 30px; left: 20px; min-width: 1160px; width: 1160px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance30 { top: 80px; left: 610px; min-width: 460px; width: 460px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance31 { top: 80px; left: 20px; min-width: 500px; width: 500px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance32 { top: 300px; left: 20px; min-width: 550px; width: 550px; min-height: 413px; height: 413px; display: block; }
	#wb_element_instance33 { top: 743px; left: 0px; display: block; }
	#wb_element_instance34 { top: 68px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
